# dist Reference Guide

dist: redistribute a message to more addresses

+folder (default: current folder)
  Folder name
msg (default: current)
  Message to redistribute

-annotate
  Add Resent: field to original message
-noannotate (default)
  Don't add Resent: field

-draftfolder +folder
  Name of draft folder
-draftmessage msg
  Draft message number (default: current)
-nodraftfolder (default)
  Don't use draft folder

-editor editor
  Draft editor instead of prompter
-noedit
  Don't edit draft

-form formfile, more...
  Draft message template (default: distcomps)

-inplace
  Annotate in place (don't break any links)
-noinplace (default)
  Break any links before annotating

-whatnowproc program, more...
  Program to replace whatnow
-nowhatnowproc
  Create draft and quit